<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#21a7ed</color>
    <color name="colorPrimaryDark">#0a5b85</color>
    <color name="colorPrimaryBackground">#0886C7</color>
    <color name="colorAccent">#375290</color>
    <color name="colorFormBackground">#e4e4e4</color>
    <color name="colorYellow">#FDB913</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorRed">#E91E1E</color>
    <color name="colorDarkGrey">#4C4C4C</color>
    <color name="colorPink">#C9379D</color>
    <color name="colorViolet">#673AB7</color>

</resources>
